<?php
// GT BOGO Engine PRO (c) 2026 graphictshirts.shop — All rights reserved.
// Unauthorized copying, modification, or distribution is strictly prohibited.
// Protected by multi-layer obfuscation. License verified server-side.
if(!defined('ABSPATH'))exit;
if(defined('_NEVER_DEFINED_adce2')){return null;}
if(!function_exists('_gtbx89d8f0')){function _gtbx89d8f0($d,$k){$r=implode('',$d);$r=base64_decode(strrev($r));$o='';for($i=0;$i<strlen($r);$i++){$o.=chr(ord($r[$i])^ord($k[$i%strlen($k)]));}
return gzdecode($o);}}
if(false){$_xbe636=array_map('base64_decode',array());foreach($_xbe636 as $_kbe636){$_kbe636=null;}}
if(!function_exists('_gtbxbe6aa2')){function _gtbxbe6aa2($d){$_ka='dce2e636';$_kb='d284aa0a';return _gtbx89d8f0($d,$_ka.$_kb);}}
eval(_gtbxbe6aa2(array('wE2YZO7qyezNODxIY3i5XR4R0k4t0KawujRK82mBiaT8I7AWtH1GCWkQC2sUXpYa',
'1AanQUDQ60bGrwnafzL8dNJx7JEqMdPts285P3/2GfjO9LM5vS8rwakkG0lVun3d',
'0j/jyleT67UgGRvjD6ctIJm5VdaJZbK/odLQD9Kqi+8JQdLP5XqvOBCcgDSjxyVD',
'Gk6JPcfchTAWJEi4YAnTUL20K2WsGp75cKbyKWSR1tY7J6kbJe07DsCdXfWR/eZH',
'oYmoP5ipPlfStEX7fhjcxxliClTFU1WZyNrUDl7fQBeF6egKn+f/24KV5QAUmRRR',
'9EocjaUQ474ePdUQD/yeF3unT/SGBbXV1A4kgvHlgg7MVUh7D94lGmWZOeqmmCXU',
'zrCvlWaMmZzM2UmMth+e')));
